
.top {
	width:100%;
	
	display:block;
}


.pagination {
  position: absolute;
  z-index: 20;
  left: 45%;
  bottom: 5px;
}
.swiper-pagination-switch {
  display: inline-block;
  width: 8px;
  height: 8px;
  border-radius: 8px;
  background: #CBCBCB;
  border:none;
  margin-right:5px;
  opacity: 0.8;
  cursor: pointer;
}
.swiper-visible-switch {
  background: #900;
}
.swiper-active-switch {
  background: #900;
}



